body {
	font-family: 'Roboto', 'Arial', sans-serif;
	font-weight: 300;
	background: #090909 url( '/img/background-texture.jpg' ) top left repeat fixed;
	color: #fff;
	padding-top: 60px;
	font-size: 16px;
}

.demoncheese {
	padding-left: 50px;
	background: transparent url( '/img/demoncheese.png' ) center left no-repeat;
	color: #a00;
	font-size: 36px;
	font-weight: 100;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto', 'Arial', sans-serif;
	font-weight: 100;
}

h4, h5, h6, .h3, .h4, .h5, .h6 {
	font-weight: 300;
}

h1, .homepage h2 {
	font-size: 36px;
}

h1 span, .homepage h2 span {
	font-size: 24px;
	display: block;
}

h2, .homepage h3, footer h3 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

a h3 {
	min-height: 45px;
}

.navbar-default {
	background-color: #333;
	border-color: #33b5e5;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default .navbar-toggle {
	border-color: #33b5e5;
}

.navbar-default .navbar-nav > li > a {
	color: #33b5e5;
}

.navbar-default .navbar-nav > li > a {
	color: #33b5e5;
	border-bottom: 3px solid #333;
}

.navbar-default .navbar-nav > li > a.active {
	border-color: #33b5e5;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #99cc00;
	border-color: #99cc00;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	border-color: #99cc00;
	background-color: #333;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #33b5e5;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #99cc00;
}

a { color: #33b5e5; text-decoration: none; }
a:visited { color: #33b5e5; text-decoration: none; }
a:hover { color: #99cc00; text-decoration: none; }

.bigico {
	display: inline-block;
	background-color: #333;
	border-radius: 50%;
	box-sizing: border-box;
	padding: 1.5em 0.85em;
}

a:hover .bigico {
	background-color: #99cc00;
	color: #333;
}

.border-top, footer {
	border-top: 1px solid #33b5e5;
	padding-top: 10px;
	margin-top: 20px;
}

.cookie {
	border-bottom: 1px solid #33b5e5;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

ul.tags {
	margin: 0px;
	padding: 0px;
}

ul.tags li {
	display: inline;
	padding-left: 11px;
	margin-left: 2px;
	background: url( '/img/bullet.png' ) left center no-repeat;
	padding-right: 0px;
}

ul.tags li.first {
	padding-left: 0px;
	margin-left: 0px;
	background: none;
}

footer ul {
	padding: 0px;
}

footer ul li {
	list-style: none;
	margin: 0px 0px 10px;
	line-height: 20px;
	vertical-align: middle;
}

footer ul li a span {
	position: relative;
	top: 5px;
	margin-right: 20px;
}

footer .copyright {
	padding: 20px 0px;
}

.pagination > li > a,
.pagination > li > span {
	background-color: #333;
	border-color: #33b5e5;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	border-color: #33b5e5;
	background-color: #99cc00;
	color: #fff;	
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #33b5e5;
	color: #fff;
	border-color: #33b5e5;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
	background-color: #333;
	color: #33b5e5;
	border-color: #33b5e5;
}

label {
	margin-top: 7px;
	font-weight: 300;
}

.form-control {
    background-color: #333;
    border: 1px solid #33b5e5;
    border-radius: 3px;
    box-shadow: none;
    color: #33b5e5;
    padding: 6px 12px;
	margin-bottom: 5px;
	font-weight: 300;
}

.form-control:hover, .form-control:focus {
	border-color: #99cc00;
	color: #99cc00;
    box-shadow: none;
}

.form-control:-moz-placeholder {
	font-weight: 300;
}
.form-control::-moz-placeholder {
	font-weight: 300;
}
.form-control:-ms-input-placeholder {
	font-weight: 300;
}
.form-control::-webkit-input-placeholder {
	font-weight: 300;
}

blockquote {
	color: #99cc00;
	text-align: center;
	display: block;
	border: none;
}

blockquote span.quote_by {
	color: #fff;
	text-align: right;
	display: block;
}

.btn {
	background-color: #33b5e5;
	color: #fff;
	border: none;
	font-weight: 300;
	padding: 5px 15px;
	font-size: 14px;
	border-radius: 3px;
}

.btn:hover, .btn:focus {
	background-color: #99cc00;
}

a.btn {
	color: #fff;
}

.btn-back {
	margin-top: 20px;
}

.weblink {
	display: block;
	margin-top: 10px;
}

.case-study img {
	margin-top: 15px;
}

.form-horizontal .label-left {
	text-align: left;
	padding-top: 0px;
}

.type1 {
	display: none;
	visibility: hidden;
}

#project-list {
	padding: 0px;
}

#project-list li {
	list-style: none;
	min-height: 250px;
}

#project-list .editproject {
	position: absolute;
	top: 5px;
	left: 5px;
	cursor: pointer;
}

#project-list .visibility {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
}

#project-list .visible {
	color: green;
}

#project-list .indev {
	color: orange;
}

#project-list .notvisible {
	color: red;
}


@media (max-width: 767px) {
	.demoncheese {
		font-size: 24px;
		display: block;
		float: left;
		height: 40px;
		padding-top: 6px;
	}
}
@media (min-width: 768px) {
	.project-head {
		min-height: 55px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
}
@media (min-width: 992px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
	.project-head {
		min-height: 80px;
	}
	.project-title {
		min-height: 50px;
	}
}
@media (max-width: 1199px) {
	.lead {
		font-size: 18px;
	}
}
@media (min-width: 1200px) {
	.lead {
		margin-top: 36px;
	}
}
@media print {
}

